html{overflow-y:scroll;}
html,body{margin:0;padding:0;}
/*body{font-size:12px;color:#0F1732;background:-webkit-linear-gradient(#0076B1, #12A3EB);background:-o-linear-gradient(#0076B1, #12A3EB);background:-moz-linear-gradient(#0076B1, #12A3EB);background:linear-gradient(#0076B1, #12A3EB);background-color:#12A3EB;width:100%;}*/
body{font-size:16px;color:#0F1732;background-image:url('../img/gradiente_20120203.png');background-repeat:repeat-x;background-color:#12A3EB;width:100%;}

body,p,h1,h2,h3,h4,table,td,th,ul,ol,textarea,input{font-family:"Helvetica Light", Helvetica, "Droid Sans", Arial, Arial Unicode, sans-serif;font-size:76%;font-weight:normal;}
h1{font-size:120%;margin-top:5px;margin-bottom:8px;font-weight:bold;margin-left:3px;}
h2{font-size:110%;margin-top:3px;margin-bottom:1px;font-weight:bold}
h3{font-size:100%;font-weight:bold;margin-left:5px;margin-top:6px;color:#164C8D;}
h4{font-size:115%;margin:0;padding-top:3px;color:#c77405;font-weight:bold}
h5{font-size:80%;}
h6{font-size:10px;margin-top:1px;text-align:center;}
p{font-size:100%;margin-left:4px;margin-right:4px;margin-top:2px;margin-bottom:8px;}
h1,h2,h6,a{background-color:transparent;color:#164C8D;}
a>img{border:0;text-decoration:none;outline:none;}
a{border:none;text-decoration:none;}
div#header{position:relative;width:1000px;margin:10px auto;height:60px;}
div#header_pubblicita{width:468px;height:60px;float:right;}
#cont_logo{width: 521px; height: 60px; display: inline-block;}
div#logo{width:401px;height:60px;margin-left:0;padding:0;float:left;}
#premio_web{width: 120px; height: 60px; float: right;}
#logo a img{border:none;}
div#immagine_header{float:right;}
div#pagina{position:relative;width:1000px;margin:0px auto;text-align:left;background-color:#fff;border:1px solid rgb(187,187,187);border-top:none;}
div#topMenu{position:relative;width:1000px;margin:0px auto;height:22px;background:#164C8D url('../img/grad_topMenu.png') left top repeat-x;background:-moz-linear-gradient(top, #164C8D, #12A3EB 1px, #164C8D 22px);background:-webkit-gradient(linear, left top, left 22, from(#164C8D), color-stop(5%, #12A3EB), to(#164C8D));border-top-left-radius:5px;border-top-right-radius:5px;border-bottom:1px solid #e5ae4b;}
div#topMenu ul{margin:0;padding:0;list-style-type:none;}
div#topMenu li{display:inline;border-top-left-radius:5px;border-top-right-radius:5px;padding-left:2px;padding-right:7px;position:relative;float:left;height:22px;}
div#topMenu a{font:bold 1.3em/1.9em tahoma, arial, sans-serif;text-decoration:none;text-shadow:1px 1px #0E2C50;padding-left:5px;padding-right:2px;color:#fff;display:block;}
div#topMenu li.active a{color:#0E2C50 !important;text-shadow:none;}
#topMenu li.active{background:#fbd850 url('../img/grad_li_active.png') left top repeat-x;background:-moz-linear-gradient(top,#fbd850 , #FAE79E 2px, #fbd850 22px);background:-webkit-gradient(linear, left top, left 22, from(#fbd850), color-stop(9%, #FAE79E), to(#fbd850));border:1px solid #e5ae4b;}
#topMenu ul li ul li{height:20px;width:100%;padding-right:0;padding-left:0;border-bottom-left-radius:5px;border-bottom-right-radius:5px;}
#topMenu ul li ul{display:none;}
#topMenu ul li:hover ul{width:100%;display:block;position:absolute;top:22px;left:-1px;z-index:1000 !important;background-color:#ffffff;border-bottom-left-radius:5px;border-bottom-right-radius:5px;border:1px solid #e5ae4b;font-size:100%;}
#topMenu ul li:hover a{color:#fbd850;}
#topMenu ul li ul li a{text-shadow:none;color:#0E2C50 !important;display:block;}
#topMenu ul li ul li:hover{border-top-left-radius:0px;border-top-right-radius:0px;background-color:#D0E5F5;}
#topMenu ul li img{margin-left:2px; vertical-align:middle; margin-top:-3px;}
div#contenuto{width:675px;border-right:2px solid #e6e6f3;margin:0;}
div#colonnaUnica{width:1000px;}
div#colonnaDestra{float:right;width:322px;}
div#box_colonnaDestra{width:300px;height:auto;margin-left:9px;}
div #annuncio_webcam{height:90px;margin-left:138px;margin-right:8px;margin-top:3px;}
div.banner_468_60{width:468px;height:60px;}
#caption{text-align:right;font-size:11px;padding:0.3em 0.3em 0.2em 0.3em;background-color:#f5f5f5;border:1px solid #D6D6E0;border-top-left-radius:2px;border-top-right-radius:2px;font-weight:normal;}
div#footer{position:relative;margin:0px auto;width:1000px;height:20px;background:#164C8D url('../img/grad_topMenu.png') left top repeat-x;background:-moz-linear-gradient(top, #164C8D, #12A3EB 1px, #164C8D 22px);background:-webkit-gradient(linear, left top, left 22, from(#164C8D), color-stop(5%, #12A3EB), to(#164C8D));border-bottom-left-radius:5px;border-bottom-right-radius:5px;color:#fff;text-align:center;padding-top:3px;font-size:100%;}
.destra{float:right;}
.sinistra{float:left;}
.destra_tab{margin-right:0;}
.testo_a_capo{float:left;font-size:11px;}
.testo_centro{text-align:center;}
.testo_destra{text-align:right !important;}
.testo_lavoro{margin-top:0;margin-left:2px;margin-right:2px;margin-bottom:1px;float:left;font-size:11px;}
.arancio{color:#DB72B5;}
.coloreCielo{background-color:#7EA2D4;}
.tooltip{background-color:#000;border:1px solid #fff;padding:10px 15px;width:200px;display:none;color:#fff;text-align:left;font-size:12px;-moz-box-shadow:0 0 10px #000;-webkit-box-shadow:0 0 10px #000;}
#tooltip{position:absolute;z-index:3000;background-color:#000000;color:#ffffff;padding:2px;opacity:0.90;}
#tooltip h3, #tooltip div{margin:0;}
.red{color:red;}
.blu{color:blue;}
.spinner{display:none;position:absolute;top:50%;left:30%;z-index:1000;width:100px;height:100px;text-align:center;overflow:auto;}
div#spinner{display:none;width:100px;height:100px;position:fixed;top:50%;left:50%;background:url(../img/ajax-loader.gif) no-repeat center transparent;text-align:center;padding:10px;font:bold 10px Tahoma, Geneva, sans-serif;border:0px solid #666;margin-left:-50px;margin-top:-50px;z-index:2;overflow:auto;}
.testo_bianco{color:#FFFFFF;text-shadow:1px 1px #000000;}
.riga_oriz{width:100%;height:2px;background-color:#e6e6f3;}
.riga_vert{width:2px;height:100%;background-color:#e6e6f3;}
.sfondo_giallo{background-color:#fdf5ce;}
.bordo_giallo{border:1px solid #fbd850;}
.nascosto{display:none !important;}
.visibile{display:inline-block !important;}
.fb{background:url('../img/facebook_icon.gif') no-repeat;background-position:center left;margin-right:2px;}
.font_normale{font-weight:normal;}
.menu_nav{width:648px;height:21px;margin:0}
ul.menu_tab{list-style:none;margin:0px;font-size:11px;padding:0px;height:20px;}
ul.menu_tab li{float:left;margin-right:0.4em;position:relative;}
ul.menu_tab span{float:left;padding:0.3em 0.3em 0.2em 0.3em;border:1px solid rgb(187,187,187);border-top-left-radius:2px;border-top-right-radius:2px;border-bottom:none;background:url('../img/grad_span.png') left top repeat-x;font-weight:normal;cursor:pointer;color:#0E2C50;}
.menu_tab li.active span{font-weight:bold;text-shadow:1px 1px #0E2C50 !important;color:#fff !important;border-top:1px solid #1294DB;border-left:1px solid #164C8D !important;border-right:1px solid #164C8D !important;background:#164C8D !important;background-image:-ms-linear-gradient(bottom, #164C8D 0%, #12A3EB 100%) !important;background-image:-moz-linear-gradient(bottom, #164C8D 0%, #12A3EB 100%) !important;background-image:-o-linear-gradient(bottom, #164C8D 0%, #12A3EB 100%) !important;background-image:-webkit-gradient(linear, left bottom, left top, color-stop(0, #164C8D), color-stop(1, #12A3EB)) !important;background-image:-webkit-linear-gradient(bottom, #164C8D 0%, #12A3EB 100%) !important;background-image:linear-gradient(to top, #164C8D 0%, #12A3EB 100%) !important;}
.menu_tab li:hover span{background:#d0e5f5 url(../inc/jquery-ui/css/custom-theme/images/ui-bg_glass_75_d0e5f5_1x400.png) 50% 50% repeat-x;border:1px solid #79b7e7;border-bottom:none;color:#164c8d;}
.testo_standard{font-size:12px;}
.loading_data{position:fixed;top:50%;left:50%;margin-top:-20px;margin-left:-43px;display:none;width:87px;height:81px;background-image:url(../img/loader_bg.png);opacity:0.8;cursor:pointer;z-index:8060;}
.loading_webcam{position:absolute;top:210px;left:290px;}
.loading_data div{width:44px;height:44px;background:url('../img/fancybox_loading.gif') center center no-repeat;margin-top:35px;margin-left:20px;}
.sezione_chi{padding-top:10px;margin-left:12px;margin-right:12px;margin-bottom:12px;height:auto;}
#sezione_foto_chi{padding-top:5px;height:190px;width:100%}
#box_foto_chi{width:300px;height:166px;border:1px solid rgb(187,187,187);margin-top:2px;}
#box_foto_chi img{margin-top:2px;margin-left:2px;}
#box_foto_staz{width:300px;height:400px;border:1px solid rgb(187,187,187);margin-top:20px;}
#foto_staz_coll{width:296px;height:396px;margin-top:2px;margin-left:2px;overflow:hidden;}
#foto_staz_coll img{width:296px;height:396px;}
#foto_staz_coll img.first{display:block}
#contatti{margin-top:10px;}
.p2{line-height:20px;}
.text1{font-size:13px;vertical-align:baseline;white-space:normal;letter-spacing:normal;word-spacing:normal;margin-left:8px;}
.text1 li{margin-bottom:4px;}
*:focus{outline:none;}
.bottom_0{margin-bottom:0 !important;}
.apri_link{width:18px;height:18px;background-image:url("../img/play.png");}
div#area_mappa_staz{width:988px;height:800px;border:1px solid #164C8D;}
div#sezione_mappa_staz{width:100%;padding-top:3px;padding-bottom:3px;margin-left:4px;}
div#cont_loading_staz{width:250px;height: 402px;background:url(../img/ajax-loader.gif) no-repeat center center transparent;
}
.textWrap{float:right;margin:10px;margin-top:0;}
.textWrap_ds{	float:left;	margin:10px;margin-top: 0;}
.didascalia{font-size: 11px;color:rgb(22,76,141);text-align:center;	font-weight:bold;}
.cont_leggi{width:100%;height:22px;margin-top:-5px;}
a.leggi{float:right;color:#8C8D8E;margin-right:15px;}
a.leggi:hover{color:#164C8D}
.input-wrapper{position:relative;}
.img-wrapper{position:absolute;top:4px;left:4px;}
.img-wrapper2{position:absolute;top:4px;left:-3px;width:18px; height:18px;}
/*.label_marker{text-align:center;vertical-align:middle;color:black;width:36px;height:36px;letter-spacing: 0px;font-size:15px;line-height:36px;font-family:Arial;font-weight:bold;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;}*/
.label_marker{text-align:center;vertical-align:middle;color:black;width:36px;height:20px;font-size:15px;font-family:Arial;font-weight:bold;padding-top:3px;}
.label_marker_wind{text-align:center;color:black;width:33px;height:33px;font-size:12px;font-family:Arial;font-weight:bold;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;line-height:33px;border:1px solid black;}
#home_realtime{width:648px;height:500px;border:1px solid #164C8D;margin-left:8px;}
#area_mappa_staz_rsm{width:97%;height:568px;background-color:#FFFFFF;}
#area_publi_lunga{height:60px;width:100%}

